Package org.eclipse.net4j.util.collection

## Interface Predicate<T>

-     @Deprecated
      public interface Predicate<T>

  Deprecated.
  as of 3.5 use `Predicate`.
  Since:
    3.3
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `apply​(T element)` | Deprecated.

- - ### Method Detail

    - #### apply

          boolean apply​(T element)

      Deprecated.